/* Part One: Reset */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}



/* Part Two: Major Elements */

*{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html{
	font-size: 62.5%;
	font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

body {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	overflow-x: hidden;
	overflow-y: hidden;
}

a{
	text-decoration: none;
}


.wrapper{
	max-width: 1680px;
	margin: 0 auto;
}

#maincontainer-home,
#maincontainer-about,
#maincontainer-work,
#maincontainer-contact{
	position: relative;
	min-height: 100vh;
}

#maincontainer-home{
	/*
	background: url('../img/home-page-image-1300px.jpg') no-repeat top fixed;
	*/
}

#home-images ul{
	/* display: list-item; */
	width: 100%;
}

.mainblock{
	position: relative;
}

.mainblock.wrapper > img{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
}
#maincontainer-contact > .mainblock.wrapper > img{
	position: absolute;
	top: 0;
	left: 50px !important;
	z-index: 90;
}

.mainblock.wrapper > .text{
	position: absolute;
	top: 50px;
	right: 8%;
	z-index: 95;
	width: 480px;
}
.letter-spacing-adjust{
	letter-spacing: -0.5px;
}
.mainblock.wrapper > .gallery{
	position: absolute;
	top: 30px;
	right: 8%;
	z-index: 95;
	width: 500px;
}

.text h2{
	color: rgba(0,0,0,0.9);
	font-size: 4.8rem;
	padding-bottom: 25px;
}

.gallery h2{
	color: rgba(0,0,0,0.9);
	font-size: 4.8rem;
	padding-bottom: 10px;
}

.text p{
	color: rgba(0,0,0,0.5);
	font-size: 2.0rem;
	line-height: 30px;
	padding-bottom: 24px;
}

.text a{
	transition: color .5s;
	color: rgba(0,0,0,1.0);
	text-decoration: none;
}
.text a:hover{
	transition: color .5s;
	color: rgba(0,0,0,0.86);
}

.text h3{
	color: rgba(0,0,0,0.9);
	font-size: 2.8rem;
	padding-bottom: 14px;
}

.text h3 a.phone{
	transition: color .5s;
	color: rgba(0,0,0,0.5);
	text-decoration: none;
}

.text h3 a.phone:hover{
	transition: color .5s;	
	color: rgba(0,0,0,0.7);
}

.italic{
	font-style: italic;
}

header{
	position: absolute;
	bottom: 40px;
	left: 0px;
	background: rgba(0,0,0,1.0);
	width: 100%;
	min-height: 32px;
	z-index: 100;
}

.logo{
	float: left;
}

.cd-logo ul li{
	display: inline-block;
	float: left;
	color: rgba(255,255,255,1.0);
	font-size: 2.0rem;
	font-weight: 500;
	line-height: 38px;
}

.bullet{
	content: " • ";
	color: #f0cb00 !important;
	font-size: 2.8rem;
	font-weight: 700;
	margin: 0 23px 0px 10px;
}

nav{
	float: right;
}

nav ul li{
	float: left;
	display: inline-block;
	margin: 0 20px;
}

nav ul li:last-child{
	float: right;
	margin-right: 100px;
}

nav ul li a{
	color: rgba(255,255,255,1.0);
	text-decoration: none;
	transition: color 0.5s;
	-webkit-transition: color 0.5s;
	font-size: 2.4rem;
	line-height: 40px; /* This size needs to match the min-height for the navbar */
	font-weight: 500;
}

nav ul li a:hover{
	color: rgba(255,255,255,0.7);
	transition: color .5s;
	-webkit-transition: color .5s;
}

.clearfix{
	clear: both;
}


/* Mobile Hides */

.mhide-768,
.mhide-1024{
	display: block;
}

.mshow-768,
.mshow-1024{
	display: none;
}

@media screen and (max-width: 768px){
	.mhide-768{
		display: none !important;
	}
	.mshow-768{
		display: block !important;
	}
}

@media screen and (max-width: 1024px){
	.mhide-1024{
		display: none !important;
	}
	.mshow-1024{
		display: block !important;
	}
}


/* Part Three: Media Queries */
@media screen and (min-width: 1024px){
	#home-images ul li{
		display: inline-block;
	}
}
@media screen and (min-width: 1024px){
	.mainblock-mobile{
		display: none;
	}
}